body {
    background-image: url(https://starwalk.space/gallery/images/what-is-space/1140x641.jpg);
    background-size: cover;
    background-color: black; 
    color: #ffb000;
}

.entrada {
    border: 1px solid #ffbf00;
    padding: 20px;
    margin: 20px auto;

    width: 50%;

    background: rgba(0, 0, 0, 0.736);
    color: #ffbf00;

    font-family: monospace;
}

.titulo {
    margin: 0 0 15px 0;
    font-family: "Press Start 2P", cursive;
}

.texto {
    line-height: 1.5;
    white-space: pre-line;
}

.fecha {
    font-size: 12px;
    opacity: 0.7;
    margin-bottom: 10px;
    text-align: right;
}
.boton-regreso {
    position: fixed;
    bottom: 20px;
    left: 50px; 
    text-decoration: none;
    color: #cf0101;
    font-family: monospace;
    font-size: 16px;
    line-height: 1;
    opacity: 0.8;
    transition: opacity 0.2s;
    z-index: 9999;
}
.boton-regreso pre {
    margin: 0;
    padding: 0;
}
.boton-regreso:hover{
    opacity: 1;
    color: #ffffff;
}